<!DOCTYPE html>
<html lang="tr">
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />
    <link rel="icon" href="<?php echo e(url('storage/web-assets/images/favicon.ico')); ?>" type="image" sizes="16x16">
    <link rel="stylesheet" href=" <?php echo e(url('storage/web-assets/css/bootstrap/bootstrap.min.css')); ?>" />
    <link rel="stylesheet" href=" <?php echo e(url('storage/web-assets/css/fontawesome/all.min.css')); ?>" />
    <link rel="stylesheet" href="<?php echo e(url('storage/web-assets/css/owl/owl.carousel.min.css')); ?>" />
    <link rel="stylesheet" href="<?php echo e(url('storage/web-assets/css/owl/owl.theme.default.min.css')); ?>" />
    <link rel="stylesheet" href="<?php echo e(url('storage/web-assets/css/landing/aos.css')); ?>" />
    <link rel="stylesheet" href="<?php echo e(url('storage/web-assets/css/landing/app.css')); ?>" />
    <title> <?php echo e(trans('labels.visiting_card')); ?> </title>
</head>
<body>
    <div class="header sticky-top">
        <div class="container">
            <div class="d-flex align-items-center justify-content-between">
                <nav class="navbar logo_images">
                    <img src="<?php echo e(url('storage/web-assets/images/logo.png')); ?>" alt="">
                </nav>
                <div class="navbarnav">
                    <ul class="d-flex">
                        <li class="nav-item p-4">
                            <a class="nav-link active" href="#home"> <?php echo e(trans('labels.home')); ?> </a>
                        </li>
                        <li class="nav-item p-4">
                            <a class="nav-link" href="#aboutus"><?php echo e(trans('labels.about_us')); ?></a>
                        </li>
                        <li class="nav-item p-4">
                            <a class="nav-link" href="#features"><?php echo e(trans('labels.features')); ?></a>
                        </li>
                        <li class="nav-item p-4">
                            <a class="nav-link" href="#pricing"><?php echo e(trans('labels.pricing_plan')); ?></a>
                        </li>
                        <li class="nav-item p-4">
                            <a class="nav-link" href="#faq"><?php echo e(trans('labels.faq')); ?></a>
                        </li>
                        <li class="nav-item p-4">
                            <a class="nav-link" href="#contact"><?php echo e(trans('labels.contact')); ?></a>
                        </li>
                    </ul>
                </div>
                <div class="login-btn">
                    <a href="<?php echo e(URL::to('admin')); ?>" class="btn btn-outline-primary btn-hover-1"><?php echo e(trans('labels.login')); ?></a>
                    <a href="#pricing" class="btn btn-primary btn-hover-1">Satın Al</a>
                </div>
            </div>
        </div>
    </div>
    <div class="toggle-btn">
        <div class="container">
            <div class="d-flex align-items-center justify-content-between">
                <nav class="navbar logo_images">
                    <img src="<?php echo e(url('storage/web-assets/images/logo.png')); ?>" alt="">
                </nav>
                <button class="btn btn-primary" type="button" data-bs-toggle="offcanvas" data-bs-target="#offcanvasRight" aria-controls="offcanvasRight"><i class="fa-solid fa-bars"></i></button>
                <div class="offcanvas offcanvas-end" tabindex="-1" id="offcanvasRight" aria-labelledby="offcanvasRightLabel">
                    <div class="offcanvas-header">
                        <nav class="navbar canvase_images">
                            <img src="<?php echo e(url('storage/web-assets/images/logo.png')); ?>" alt="">
                        </nav>
                        <button type="button" class="btn-close text-reset" data-bs-dismiss="offcanvas" aria-label="Close"></button>
                    </div>
                    <div class="offcanvas-body">
                        <div class="navbarnav">
                            <ul class="list-group">
                                <li class="nav-item p-3">
                                    <a class="nav-link active" href="#home"><?php echo e(trans('labels.home')); ?></a>
                                </li>
                                <li class="nav-item p-3">
                                    <a class="nav-link" href="#aboutus"><?php echo e(trans('labels.about_us')); ?></a>
                                </li>
                                <li class="nav-item p-3">
                                    <a class="nav-link" href="#features"><?php echo e(trans('labels.features')); ?></a>
                                </li>
                                <li class="nav-item p-3">
                                    <a class="nav-link" href="#pricing"><?php echo e(trans('labels.pricing_plan')); ?></a>
                                </li>
                                <a href="<?php echo e(URL::to('admin')); ?>" class="btn btn-outline-primary btn-hover-1 col-6 mb-4"><?php echo e(trans('labels.login')); ?></a>
                                <a href="#pricing" class="btn btn-primary btn-hover-1 col-6">Satın Al</a>
                            </ul>
                        </div>
                        <div class="login-btn">
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="banner-main-sec" id="home">
        <div class="container">
            <img src="<?php echo e(url('storage/web-assets/images/shape-2.png')); ?>" class="banner-img-2" alt="">
            <div class="banner-content row" >
                <div class="col-lg-6 banner-text" data-aos="zoom-in" data-aos-duration="1500">
                    <h1 class="text-heding-1">Interaktif Dijital Kartvizit</h1>
                    <p class="text-heding-2">teknolojik kartlarla tanışın</p>
                    <p class="banner-dec text-color">Dijital kartvizitler, cep telefonları, tabletler ve bilgisayarlar gibi cihazlarda saklanan ve paylaşılabilen elektronik kartvizitlerdir. Dijital kartvizitler, fiziksel kartvizitlerden daha hafif, pratik ve güncellenebilir özelliklere sahiptir.</p>
                    <a href="#pricing" class="btn btn-primary btn-hover-1">Satın Al</a>
                </div>
                <div class="col-lg-6 banner-image" data-aos="flip-right" data-aos-duration="1500">
                    <img src="<?php echo e(url('storage/web-assets/images/bannar-bg.png')); ?>" alt="" >
                </div>
            </div>
        </div>
    </div>
    <div class="about-main-sec" id="aboutus">
        <div class="container">
            <div class="row">
                <div class="col-lg-6 about-image">
                    <img src="<?php echo e(url('storage/web-assets/images/about.png')); ?>" alt="" data-aos="fade-down" data-aos-duration="1000">
                </div>
                <div class="col-lg-6 about-content">
                    <div data-aos="fade-up" data-aos-duration="1200">
                        <h3 class="about-title">Hakkımızda</h3>
                        <p class="text-color">Dijital teknolojide kullanıcılara kendilerini tanıtan bir profili yani kartvizitlerini dijital olarak sunan bir projeyiz. Peki nedir bu dijital kartvizit ne işe yarar?<br/><br/>
                            Dijital kartvizitler, günümüzde cep telefonları, tabletler ve bilgisayarlar gibi cihazlarda kolayca saklanabilen ve paylaşılabilen elektronik kartvizitlerdir. Bu nedenle, dijital kartvizitler satış için oldukça etkili bir araçtır.<br/>
                            Öncelikle, dijital kartvizitler fiziksel kartvizitlerden daha hafif ve pratiktir. Satış yaparken, müşterilerinize vermek için fazla sayıda fiziksel kartvizit taşımak zorunda değilsiniz. Dijital kartvizitleri cep telefonunuzda veya tabletinizde taşıyarak, müşterilerinize kolayca verilebilir. Dijital kartvizitler daha kolay güncellenebilir. Fiziksel kartvizitleri değiştirdiğinizde, mevcut müşterilerinizin hepsine yeni kartvizitlerinizi vermek zorunda kalabilirsiniz. Ancak dijital kartvizitler, bir kere oluşturulduğunda herhangi bir değişiklik yapıldığında otomatik olarak güncellenir.                        
                        </p>
                        <p class="text-color">
                            Dijital kartvizitler, müşterilerinizin size daha kolay ulaşabilmelerini sağlar. Fiziksel kartvizitleri unutulabilecek veya kaybedilebilecek bir araçtır, ancak dijital kartvizitler cep telefonlarında veya tabletlerinde saklanır ve müşterileriniz tarafından her zaman erişilebilir.<br/>
                            Dijital kartvizitler, müşterilerinizin sizinle iletişim kurmasını kolaylaştırır. Fiziksel kartvizitlerde yalnızca adres, telefon numarası ve e-posta adresi gibi temel iletişim bilgileri bulunurken, dijital kartvizitlerde sosyal medya hesapları, web siteleri ve benzeri çeşitli iletişim kanalları da eklenebilir.
                        </p>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="service-sec" id="features">
        <div class="container">
            <div class="service-heading mb-3">
                <h3 class="text-center mb-2">Özellikler</h3>
                <h5 class="text-center service-text">Dijital kartvizit özellikleri ve nice daha fazlası.</h5>
            </div>
            <div class="row">
                <div class="services-box col-xl-3 col-md-6 text-center" data-aos="zoom-in" data-aos-duration="1000" >
                    <div class="iner-box h-100">
                        <i class="fa-regular fa-object-ungroup"></i>
                        <h4 class="inner-box-heading">Birden Fazla Kartvizit</h4>
                        <p>Seçtiğiniz pakete göre birden fazla kartvizit ekleyebilirsiniz.</p>
                    </div>
                </div>
                <div class="services-box col-xl-3 col-md-6 text-center" data-aos="zoom-in" data-aos-duration="1200" >
                    <div class="iner-box h-100">
                        <i class="fa-solid fa-masks-theater"></i>
                        <h4 class="inner-box-heading">Çoklu Tema</h4>
                        <p>Seçtiğiniz pakete göre beğendiğiniz temayı seçebilirsiniz.</p>
                    </div>
                </div>
                <div class="services-box col-xl-3 col-md-6 text-center" data-aos="zoom-in" data-aos-duration="1600" >
                    <div class="iner-box h-100">
                        <i class="fa-solid fa-place-of-worship"></i>
                        <h4 class="inner-box-heading">Ürün ve Hizmet Listeleme</h4>
                        <p>Kartvizitinizde sınırsız ürün ve hizmet listeleyin.</p>
                    </div>
                </div>
                <div class="services-box col-xl-3 col-md-6 text-center" data-aos="zoom-in" data-aos-duration="1000">
                    <div class="iner-box h-100">
                        <i class="fa-solid fa-list-check"></i>
                        <h4 class="inner-box-heading">Portföy Listeleme</h4>
                        <p>İş deneyiminizi portföyünüzle gösterin.</p>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="services-box col-xl-3 col-md-6 text-center" data-aos="zoom-in" data-aos-duration="1200">
                    <div class="iner-box h-100">
                        <i class="fa-solid fa-users"></i>
                        <h4 class="inner-box-heading">Referanslar</h4>
                        <p>Mutlu müşterinizin referanslarını ekleyin.</p>
                    </div>
                </div>
                <div class="services-box col-xl-3 col-md-6 text-center" data-aos="zoom-in" data-aos-duration="1600">
                    <div class="iner-box h-100">
                        <i class="fa-solid fa-bars-staggered"></i>
                        <h4 class="inner-box-heading">Responsive Tasarım</h4>
                        <p>Temiz kullanıcı arayüzü ve tüm cihazlarla uyumludur.</p>
                    </div>
                </div>
                <div class="services-box col-xl-3 col-md-6 text-center" data-aos="zoom-in" data-aos-duration="1200">
                    <div class="iner-box h-100">
                        <i class="fa-solid fa-share-nodes"></i>
                        <h4 class="inner-box-heading">Değişken Sıralama</h4>
                        <p>Kartvizitinizde istediğiniz alanları kendinize göre sıralayabilirsiniz.</p>
                    </div>
                </div>
                <div class="services-box col-xl-3 col-md-6 text-center" data-aos="zoom-in" data-aos-duration="1400">
                    <div class="iner-box h-100">
                        <i class="fa-solid fa-link"></i>
                        <h4 class="inner-box-heading">Benzersiz Bağlantı</h4>
                        <p>Tüm Kartvizitleriniz için kişisel Eşsiz Bağlantınızı alın.</p>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="services-box col-xl-3 col-md-6 text-center" data-aos="zoom-in" data-aos-duration="1600">
                    <div class="iner-box h-100">
                        <i class="fa-solid fa-qrcode"></i>
                        <h4 class="inner-box-heading">QR Kodu</h4>
                        <p>Tüm Kartvizitleriniz için benzersiz kişisel QR kodunuzu alın.</p>
                    </div>
                </div>
                <div class="services-box col-xl-3 col-md-6 text-center" data-aos="zoom-in" data-aos-duration="1600">
                    <div class="iner-box h-100">
                        <i class="fa-solid fa-phone"></i>
                        <h4 class="inner-box-heading">Tıkla Ara</h4>
                        <p>Müşterileriniz, Kartvizit'te cep telefonu numarasına dokunarak size ulaşabilir.</p>
                    </div>
                </div>
                <div class="services-box col-xl-3 col-md-6 text-center" data-aos="zoom-in" data-aos-duration="1600">
                    <div class="iner-box h-100">
                        <i class="fa-solid fa-location"></i>
                        <h4 class="inner-box-heading">Haritada Gör</h4>
                        <p>İnsanlar, dijital kartvizitinizi kullanarak Google Haritalar ile adresinize gidebilir.</p>
                    </div>
                </div>
                <div class="services-box col-xl-3 col-md-6 text-center" data-aos="zoom-in" data-aos-duration="1600">
                    <div class="iner-box h-100">
                        <i class="fa-brands fa-whatsapp"></i>
                        <h4 class="inner-box-heading">Rehbere Ekle</h4>
                        <p>Müşterileriniz bilgilerinizi rehberine tek tıkla kaydedebilir.</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="work-flow-main">
        <div class="container">
            <div class="service-heading">
                <h3 class="text-center pb-4">Neler Yapabilirsiniz?</h3>
            </div>
            <div class="row">
                <div class="work-flow col-xl-4 col-md-6 text-center" data-aos="fade-up" data-aos-anchor-placement="center-bottom" data-aos-duration="1000">
                    <div class="work-iner-box">
                        <div class="work-check">
                            <div class="icon-circle">
                                <i class="fa-solid fa-qrcode"></i>
                                <div class="work-iner-check">
                                    <i class="fa-solid fa-check"></i>
                                </div>
                            </div>
                        </div>
                    </div>
                    <h4 class="work-inner-heading">Kartınızı oluşturun</h4>
                    <p class="flow-text">Kartvizitiniz için kolayca QR kodu oluşturun ve harika bir ilk izlenim bırakın. Profilinizi doldurun, çok basit!</p>
                </div>
                <div class="work-flow col-xl-4 col-md-6 text-center" data-aos="fade-up" data-aos-anchor-placement="center-bottom" data-aos-duration="1200">
                    <div class="work-iner-box">
                        <div class="work-check">
                            <div class="icon-circle">
                                <i class="fa-regular fa-share-nodes"></i>
                                <div class="work-iner-check">
                                    <i class="fa-solid fa-check"></i>
                                </div>
                            </div>
                        </div>
                    </div>
                    <h4 class="work-inner-heading">Kartınızı herkesle paylaşın</h4>
                    <p class="flow-text">Dijital kartvizitinizi QR kodu kullanan herkesle kolayca paylaşın veya e-posta, bağlantı ve daha fazlasıyla gönderin. QR kodunu indirebilir ve el ilanları, haber bültenleri veya reklam panosu gibi herhangi bir şeyin üzerine yazdırabilirsiniz.</p>
                </div>
                <div class="work-flow col-xl-4 col-md-6 text-center" data-aos="fade-up" data-aos-anchor-placement="center-bottom" data-aos-duration="1400">
                    <div class="work-iner-box">
                        <div class="work-check">
                            <div class="icon-circle">
                                <i class="fa-regular fa-trophy"></i>
                                <div class="work-iner-check">
                                    <i class="fa-solid fa-check"></i>
                                </div>
                            </div>
                        </div>
                    </div>
                    <h4 class="work-inner-heading">Daha Fazla Müşteri Edin</h4>
                    <p class="flow-text">Müşterileriniz size ulaşmanın bir yolunu bulacaktır. Tek yapmaları gereken QR kodu okutmak ve size ulaşmak için daha iyi bir kanal seçmek.</p>
                </div>
            </div>
        </div>
    </div>
    <div class="pricing-main-sec" id="pricing">
        <div class="container">
            <div class="pricing-heading text-center pb-4">
                <span class="pricing-heading-2">Paketler</span>
                <h3 class="pricing-heading-1">Fiyatlandırma</h3>
            </div>
            <div class="pricing-card">
                <div class="row">
                    <?php $__currentLoopData = $planlist; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $plan): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <div class="col-xl-4 col-md-6 mb-5" data-aos="zoom-in-down" data-aos-duration="1000">
                        <div class="card pricing-card-main">
                            <div class="card-body pricing-card-body">
                                <h5 class=" card-subtitle mb-4"><?php echo e($plan->name); ?></h5>
                                <h6 class="card-title mb-2"><?php echo e(helper::currency_format($plan->price,1)); ?> / 
								<?php if($plan->duration == 1): ?>
                                    <?php echo e(trans('labels.one_month')); ?>

                                <?php elseif($plan->duration == 2): ?>
                                    <?php echo e(trans('labels.three_months')); ?>

                                <?php elseif($plan->duration == 3): ?>
                                    <?php echo e(trans('labels.six_months')); ?>

                                <?php else: ?>
                                    <?php echo e(trans('labels.one_year')); ?>

                                <?php endif; ?></h6>
                                <div class="pricing-group">
                                    <ul class="list-group">
                                        <?php $features = explode('|', $plan->features); ?>
                                        <?php $__currentLoopData = $features; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $features): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                        <li class="list-item d-flex">
                                            <i class="fa-regular fa-circle-check"></i>
                                            <p class="ms-2"><?php echo e($features); ?></p>
                                        </li>
                                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                    </ul>
                                </div>
                                <a href="<?php echo e(URL::to('admin/register')); ?>" type="button" class="btn btn-primary col-12 card-btn">Satın Al</a>
                            </div>
                        </div>
                    </div>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </div>
            </div>
        </div>
    </div>
    <div class="faq-area" id="faq">
        <div class="row">
            <div class="col-lg-12">
                <h3 class="text-center pb-4">Sıkça Sorulan Sorular</h3>
                <div class="accordion" id="accordionExample">
                    <div class="accordion-item">
                        <h2 class="accordion-header" id="headingOne">
                            <button class="accordion-button" type="button" data-bs-toggle="collapse"
                                data-bs-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                                Lorem ipsum
                            </button>
                        </h2>
                        <div id="collapseOne" class="accordion-collapse collapse show" aria-labelledby="headingOne"
                            data-bs-parent="#accordionExample">
                            <div class="accordion-body">
                                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.
                            </div>
                        </div>
                    </div>
                    <div class="accordion-item">
                        <h2 class="accordion-header" id="headingTwo">
                            <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                                data-bs-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                                Lorem ipsum
                            </button>
                        </h2>
                        <div id="collapseTwo" class="accordion-collapse collapse" aria-labelledby="headingTwo"
                            data-bs-parent="#accordionExample">
                            <div class="accordion-body">
                                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.
                            </div>
                        </div>
                    </div>
                    <div class="accordion-item">
                        <h2 class="accordion-header" id="headingThree">
                            <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse"
                                data-bs-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
                                Lorem ipsum
                            </button>
                        </h2>
                        <div id="collapseThree" class="accordion-collapse collapse" aria-labelledby="headingThree"
                            data-bs-parent="#accordionExample">
                            <div class="accordion-body">
                                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat.
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="contact-area" id="contact">
        <div class="row">
            <div class="col-lg-6 col-md-12 col-sm-12 mx-auto">
                <form id="contact-form" class="needs-validation" method="POST" action="<?php echo e(route('contact-form')); ?>">
                    <h3 class="text-center pb-4">Sorularınız mı var?</h3>
                    <?php if(session('success')): ?>
                        <div class="alert alert-success" role="alert">
                            <?php echo session('success'); ?>

                        </div>
                    <?php endif; ?>
                    <?php if(session('error')): ?>
                        <div class="alert alert-danger" role="alert">
                            <?php echo session('error'); ?>

                        </div>
                    <?php endif; ?>
                    <?php if($errors->any()): ?>
                        <div class="alert alert-danger" role="alert">
                            <ul>
                                <?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <li><?php echo e($error); ?></li>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </ul>
                        </div>
                    <?php endif; ?>
                    <?php echo csrf_field(); ?>
                    <div class="mb-3">
                        <label for="name" class="form-label">Ad & Soyad</label>
                        <input type="text" class="form-control" id="name" name="name"
                            placeholder="Ahmet Demir">
                    </div>
                    <div class="mb-3">
                        <label for="email" class="form-label">Eposta</label>
                        <input type="email" class="form-control" id="email" name="email"
                            placeholder="ahmet.demir@example.com">
                    </div>
                    <div class="mb-3">
                        <label for="phone" class="form-label">Telefon</label>
                        <input type="text" class="form-control" id="phone" name="phone"
                            placeholder="0555 555 5555">
                    </div>
                    <div class="mb-3">
                        <label for="message" class="form-label">Mesaj</label>
                        <textarea class="form-control" id="message" name="message" rows="3"></textarea>
                    </div>
                    <div class="mb3">
                        <button type="submit" class="btn btn-primary">Gönder</button>
                    </div>
                </form>
            </div>
        </div>
    </div>
    <div class="footer">
        <div class="container">
            <div class="d-md-flex justify-content-between align-items-end">
                <div class="footer-logo">
                    <img src="<?php echo e(url('storage/web-assets/images/logo.png')); ?>" alt="">
                </div>
                <div class="copy-right">
                    <p>&copy; <?php echo e(date('Y')); ?> Reisy Card. Tüm Hakları Saklıdır.</p>
                </div>
            </div>
        </div>
    </div>
    <div id="back-to-top" class="show">
        <a class="btn text-primary">
            <i class="fa-solid fa-angle-up"></i>
        </a>
    </div>
    <script src=" <?php echo e(url('storage/web-assets/js/jquery.js')); ?>"></script>
    <script src="<?php echo e(url('storage/web-assets/js/bootstrap/bootstrap.bundle.min.js')); ?> "></script>
    <script src="<?php echo e(url('storage/web-assets/js/owl/owl.carousel.min.js')); ?> "></script>
    <script src="<?php echo e(url('storage/web-assets/js/landing/aos.js')); ?>"></script>
    <script src="https://unpkg.com/sweetalert/dist/sweetalert.min.js"></script>
    <script>
        AOS.init();
    </script>
    <script>
        <?php if($errors->any()): ?>
            swal({
                title: "Hata!",
                text: `
                <?php $__currentLoopData = $errors->all(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $error): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <?php echo e($error); ?>

                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                `,
                icon: "error",
                button: "Tamam",
            }).then((ok) => {
                
                $('html, body').animate({
                    scrollTop: $("#contact").offset().top
                }, 2000);
                
            });
        <?php endif; ?>
        

        $(window).on('scroll',function() {
            "use strict";
            if ($(window).scrollTop() > 300) {
                $('#back-to-top').addClass('show');
            } else {
                $('#back-to-top').removeClass('show');
            }
        });
        $('#back-to-top').on('click', function(e) {
            "use strict";
            e.preventDefault();
            $('html, body').animate({
                scrollTop: 0
            }, '300');
        });
    </script>
</body>
</html><?php /**PATH /home/reisycard.com/public_html/vcard/resources/views/web/landing/landing.blade.php ENDPATH**/ ?>